.fullscreen {
    width: 100%;
    height: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 8010;
    background: rgba(16,12,12,.69);
    margin: 0;
    padding: 0;
    outline: 0;
	display: flex;
    align-items: center;
    align-content: center; 
    justify-content: center; 
    overflow: auto; 
}

.iterscreen {
    background: white;
    padding: 22px !important;
	width:300px;
}


.foldericon {
	width:40px;
	padding-right:10px;
}

.fileicon {
	width:20px;
	height:20px;
	padding-right:10px;
}

.firmheader{
  display: flex;
  width: auto;
  height: auto;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}
.firmheader div,a{
  width: auto;
  height: auto;
  padding: 10px;
  font-size: 18px;
  color:#00aeef;
  text-decoration: none; /* Отменяем подчеркивание у ссылки */
}



	table.vtable{text-decoration: none;border-collapse:collapse;text-align:left;margin-top:10px}
	table.vtable th{font-weight:normal;font-size:17px; color:#000000;background-color:#00aeef;}
	table.vtable td{font-size:17px;color:#000000;}
	table.vtable td,table.vtable th{white-space:pre-wrap;padding:5px 9px;line-height:17px;vertical-align: middle;border: 1px solid #00aeef;}	table.vtable tr:hover{background-color: #e6f3ff}
	table.vtable tr:hover td{color:#000000;cursor:pointer;}


.fullscreen {
    width: 100%;
    height: 100%;

    position: fixed;
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 8010;
    background: rgba(16,12,12,.69);
    margin: 0;
    padding: 0;
    outline: 0;
	display: flex;
    align-items: center;
    align-content: center; 
    justify-content: center; 
    overflow: auto; 
}
.iterscreen {
    background: white;
    padding: 22px !important;
    width: 600px;

}
.iterscreen *{
	font-size: 18px;
	margin: 10px;
}

.button{text-decoration:none; text-align:center; 
 padding:11px 32px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }.button:hover{
 padding:11px 32px; 
 border:none; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }